h1.fork-infos #title {
    font-size: 1.6rem !important;
}

h1.fork-infos .icon {
    width: 3rem;
    height: 3rem;
}

h1.fork-infos .icon img {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    vertical-align: middle;
    width: 1.6rem;
    height: 1.1rem;
}

#fork-content {
    width: 90%;
    margin: 10px auto 20px auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

#fork-tutorial-children-container ul {
    position: relative;
    list-style: none;
    padding-left: .3rem;
    margin-left: 0;
}

#fork-tutorial-children-container ul:after {
    content: '';
    position: absolute;
    bottom: 0px;
    left: -0.75rem;
    height: 100%;
    border-left: 2px solid grey;
}

#fork-tutorial-children-container li.with-hyphen {
    position: relative;
}

#fork-tutorial-children-container li.with-hyphen::before {
    content: "";
    position: absolute;
    left: -.85rem;
    top: 1rem;
    background: grey;
    height: 2px;
    width: .3rem;
}

#fork-tutorial-children-container li.with-content {
    font-size: 1.3rem;
}

#fork-tutorial-children-container li.with-content a {
    text-decoration: none;
    color: var(--vitta-green);
}

@media screen and (min-width: 600px) {
    h1.fork-infos #title {
        font-size: calc(1.375rem + 1.5vw) !important;
    }

    #fork-tutorial-children-container ul {
        position: relative;
        list-style: none;
        padding-left: 1rem;
        margin-left: 0;
    }

    #fork-tutorial-children-container li.with-hyphen::before {
        content: "";
        position: absolute;
        left: -1.55rem;
        top: 1rem;
        background: grey;
        height: 2px;
        width: 1rem;
    }

    h1.fork-infos .icon img {
        height: 1.6rem;
    }
}